table.wpbundle{
  width: 100%;
  background: white;
}

table.wpbundle thead{
  background: #d9edf7;
  font-size: 110%;
}

table.wpbundle thead th{
  padding: 4px;
  font-weight: bold;
}

table.wpbundle thead th:nth-of-type(1){
  width: 10%;
}

table.wpbundle thead th:nth-of-type(2){
  width: 15%;
}

table.wpbundle thead th:nth-of-type(3){
  width: 20%;
}

table.wpbundle thead th:nth-of-type(4){
  width: 55%;
}

table.wpbundle td{
  border: 1px solid #eee;
  vertical-align: top;
}

table.wpbundle ul{
  list-style: none;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  font-size: 90%;
}

table.wpbundle ul li{
  border-bottom: 1px solid gray;
	list-style: none;
  margin-bottom: 5px;
  background: #eee;
  color: black;
  padding: 5px;
}

table.wpbundle div.sideimage{
	margin-top: 10px;
}

table.wpbundle div.sideimage img{
	max-width: 150px;
	height: auto;
}

table.wpbundle p.calltoaction{
  margin: 0 auto 10px auto;
  text-align: center;
}

table.wpbundle p.calltoaction a{
  position: relative;
  background: #f70952;
  padding: 5px 1em;
  text-decoration: none;
  border: none;
  color: white;
  font-size: 1.2em;
  display: inline-block;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  margin-right: 15px;
  border-radius: 100px;
  box-shadow: 0 0 4px gray;
}

table.wpbundle p.calltoaction a:first-of-type{
	color: white;
  background: #6a11cb;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #6a11cb, #2575fc);  /* Chrome 10-25, Safari 5.1-6 */
	background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
}

table.wpbundle p.calltoaction a:hover{
  text-decoration: underline;
}

/* custom ratings style */

.ratingwrapper{
  font-size: 90%;
  font-weight: bold;
  margin-bottom: 1em;
}

.ratingwrapper p{
  margin: 0;
}

.ddratings{
	width: 100%;
	max-width: 100%;
	height: 15px;
  margin-bottom: 5px;
}

.ratingwrapper .ddratings:last-of-type{
  height: 20px;
}

.ratingwrapper .ddratings:last-of-type:after{
  line-height: 20px;
}


.ddratings:after{
	line-height: 15px;
}

@media screen and (max-width: 860px) {
  
  table.wpbundle tbody td:first-of-type a{
    font-size: 150%;
  }

	table.wpbundle div.sideimage{
		margin-top: 10px auto;
		text-align: center;
	}

}


/* other stuff */

h3.couponheader{
	margin-top: 0;
}

div.couponbody{
	background: lightyellow;
}

img.coupon{
	vertical-align: bottom;
}

.blurred{
	-webkit-filter: blur(10px); /* blur filter */
	filter: blur(10px); /* blur filter */
}
